Back
Article 1267, updated July 1, 2014    

Update on the Heartbleed security flaw

Safari Books Online subscribers are not affected by this security flaw.

Details

As you may have heard from media news reports, a security flaw affecting many web servers has recently been discovered. This vulnerability (nicknamed "Heartbleed") resides within OpenSSL, a commonly used library for securing internet communications.
 
Our IT team has determined that the vulnerable version of OpenSSL is not being used on secure servers accessed by Safari Books Online consumer, corporate, and academic subscribers. This means your data was not at risk from this security flaw.
 
No user action is necessary at this time. However, we always recommend the use of strong and unique passwords for all sites, including our services.
 




Copyright 2017 Safari Books Online. All rights reserved.